.map-page{
    h2.title{
        margin: 50px 0;
    }
    .page-text{
        font-weight: initial;
        line-height: 34px;
    }

    #map{
        height: 900px;
        margin-bottom: -70px;
    }
    .gm-style .gm-style-iw-c {
        padding: 35px 46px 35px 46px !important;
        border-radius: 0;
        overflow: visible;
        width: 500px;
        

        &::before{
            content: '';
            width: 85%;
            position: absolute;
            background-color: $gold;
            left: 0;
            height: 18px;
            bottom: -18px;
            left: 7.5%;

        }

    }

    button[title="Close"]{

        top: 11px !important;
        right: 21px !important;
        img{
            width: 30px !important;
            height: 34px !important;
            opacity: 0.4;
            margin: 0px 0px !important;
        }
    }

    div[role="button"]{
        z-index: 5;
    }

    
    .gm-style .gm-style-iw-t{
        border-radius: none;
        background-color: transparent;
        position: relative;
        box-shadow: -2px 2px 2px 0 rgb(178 178 178 / 40%);

        
        &::after{
            display: none;

        }
        
        h4{
            color: $gold;
            font-family: $montserrat;
            font-size: 18px;
            font-weight: 500;
            padding-bottom: 10px;
        }
        span.address{
            color: #B9B9B9;
            font-family: $montserrat;
            font-size: 14px;
            font-style: italic;
            padding-bottom: 10px;
            display: block;
        }
        p{
            font-family: $montserrat;
            font-size: 14px;
            color: #5F5D5D;
            line-height: 20px;
        }
        span.icon-right-arrow{
            position: absolute;
            right: 50px;
            color: $gold;

        }
    }
}